View Issue Details

IDProjectCategoryView StatusLast Update
0000099Freifunk Franken Firmware[All Projects] Generalpublic2019-10-02 12:49
ReporterAdrian Schmutzler Assigned Tofbl  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version20180726-beta 
Target Version20180726-betaFixed in Version20180726-beta 
Summary0000099: AC-Mesh: bs partition read-only
DescriptionIm Moment ist die bs-Partition der AC Mesh auf read-only gesetzt.

Das ist ein Problem, wenn man die Partition nachträglich ändern will. Da dies aufgrund des Flip-Flop-Layouts der AC Mesh aber notwendig ist, sollte diese Änderung (die in neueren Versionen von lede-17.01 enthalten ist) unbedingt in die Firmware aufgenommen werden.

Dies sollte auch bereits Bestandteil des nächsten stable-Releases werden, da erstens die Nebenwirkungen ("keine") klar absehbar sind und zweitens diese Änderung für die Unterstützung der AC Mesh sehr wichtig ist.
TagsNo tags attached.

Activities

fbl

2018-07-09 15:50

administrator   ~0000279

Erledigt mit 7f53e06036469b69ee2b1cd993e7baccff913429

Issue History

Date Modified Username Field Change
2018-04-11 12:54 Adrian Schmutzler New Issue
2018-07-09 15:50 fbl Note Added: 0000279
2018-07-09 15:55 fbl Assigned To => fbl
2018-07-09 15:55 fbl Status new => closed
2018-07-09 15:55 fbl Resolution open => fixed
2018-07-09 15:55 fbl Fixed in Version => 20180726-beta
2018-07-09 15:56 fbl Status closed => resolved
2019-10-02 12:48 fbl Category Freifunk Franken Firmware => General
2019-10-02 12:48 fbl Category General => General2
2019-10-02 12:49 fbl Category General2 => General